Summary: wmapm monitors the APM statistics
Name: wmapm
Version: 3.1
Release: 3m
License: GPL
Group: User Interface/Desktops
Source: http://nis-www.lanl.gov/~mgh/WindowMaker/%{name}-%{version}.tar.gz
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: apmd
ExcludeArch: sparc alpha

%description
WMAPM monitors the APM statistics through the APM support in
the Linux and FreeBSD Kernels.

You will need to make apm setuid before the suspend and standby
buttons will work.

%prep
%setup -q

%build
touch %{name}/%{name}.c
make -C %{name}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/X11R6/{bin,man/man1}
install -s -m 755 %{name}/%{name} %{buildroot}/usr/X11R6/bin
install -m 444 %{name}/%{name}.1 %{buildroot}/usr/X11R6/man/man1

%files
%defattr(-,root,root)
/usr/X11R6/bin/%{name}
/usr/X11R6/man/man1/%{name}.1*
%doc BUGS CHANGES COPYING HINTS INSTALL README TODO

%clean
rm -rf %{buildroot}

%changelog
* Wed Oct 22 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (3.1-3m)
- kill %%define version

* Mon Feb 18 2002 Tsutomu Yasuda <tom@kondara.org>
- (3.1-2k)
- update to 3.1

* Wed Jul 05 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc-2.1.90, X-4.0, rpm-3.0.5.

* Sun Nov 7 1999 Toru Hoshina <t@kondara.org>
- be a NoSrc :-P

* Sun Feb 21 1998 Ian Macdonald <ianmacd@xs4all.nl>

- suid bit removed from wmapm
- apmd dependency added

* Tue Feb 9 1998 Ian Macdonald <ianmacd@xs4all.nl>

- first RPM release
